Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_serializer_set_feature

## Name

librdf_serializer_set_feature -- Set the value of a serializer feature

## Synopsis

``int `librdf_serializer_set_feature`` (librdf_serializer* `serializer`, librdf_uri * `feature`, const char * `value`);`

## Arguments

`serializer`

  serializer object

`feature`

  URI of feature

`value`

  value to set

## Return value

non 0 on failure (negative if no such feature)

<<< Previous | Home | Next >>>
librdf_serializer_get_feature | Up | librdf_serializer_set_namespace